#rstpl-main-menu-position.rstpl-sticky-menu .fixed-top, #rstpl-main-menu-position {padding-top: 0rem; margin-top: 0; }

.before-header-style {background: url(https://cascobaysports.com/templates/kickoff/images/grid1and2_bg.jpg); padding: 20px; color: white;}

.kickcustomk2 h2 {color: white;}

.rstpl-caption {padding-bottom: 1rem;}